

 
 <div class="row">
  
   	

   	<div class="col-md-12">
	
  
		<div class="panel panel-default" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>

				
            	</div>
            </div>
			<div class="panel-body">

				<div class="widget-content nopadding table_holder table-responsive" >				
	<?PHP
	//

 echo $this->session->flashdata('imagemsg1'); 
		 
		    
$session_data = $this->session->userdata('logged_in');


$data['surname'] = $session_data['surname'];
$data['id'] = $session_data['id'];

$surname=$data['surname'];
   $userid=$data['id'];
   
$data['usertype'] = $session_data['usertype'];
   $usertype=$data['usertype'];





				echo $this->session->flashdata('msg'); 
								?>	
										
					<div class="row">
						<div class="col-md-12">
							
						
<div class="panel-body">




<div style="width:100%; margin: auto;">    
	<?php
					$mymodules= $this->usermodel->populatumypermissionsdata($userid);
					 if(!is_array($mymodules)) {

			 }else{

	foreach($mymodules as $mymodule)
	
	{
				$moduleid= $mymodule->moduleid;						
	             		$allowed_modules= $this->usermodel->populatealldatawhere('modules','sort','	DESC','id',$moduleid);

		foreach($allowed_modules as $module)
	
	{

		
	?>
    <a href="<?php echo base_url("$module->url");?>">
    <div class="pull-right radius-5px" style="width:23%; margin:2px; padding: 5px; border: 1px solid #ddd;">
        <div class="pull-left">		
		<img src="<?php echo base_url().'homepage/'.$module->id.'.png';?>" alt="Pilih Menu" />        
        </div>
        <div class="pull-left">
		<div>
        <h5><?php echo $module->name ?></h5>
        </div>
	 	<div><?php
		echo $module->id;
						$permissions= $this->usermodel->populatuserpermissionsdata($moduleid,$userid);

		 foreach($permissions as $row){
			 ?>
		<ul>
													
													</ul>
													
		 <?php }?>
        </div> 
</div>		
    </div> 
    </a>   
   	<?php
			 }}}

	?>
</div>











					
									
									
							</div>		
									
							</div>
						</div>
				

			
			</div>
		</div>
  
  </div>
			
			
			
		
		
  

 
</div>


















